/*     2131455 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131455__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131455__ p{font-size:17px;font-weight:bold}
.empty__2131455__ dl{margin:0;text-align:left;color:#333}
.empty__2131455__ dt{margin-bottom:5px;font-size:14px}
.empty__2131455__ dd{margin:0;font-size:13px}


/*     2130255 : BLANK 컨텐츠      */
.blank__2130255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2130255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2130255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2130255__ {height:30px}
}

/*     2114455 : 이미지      */
.img__2114455__ {max-width:100%}
.img__2114455__ * {box-sizing:border-box}
.img__2114455__ a {display:block;vertical-align:top}
.img__2114455__ img {width:px;vertical-align:top}

/*     2114405 : 장문 텍스트      */
.textarea__2114405__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';
	color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2114405__ p {font-size:20px}
}

/*     2114435 : BLANK 컨텐츠      */
.blank__2114435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2114435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2114435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2114435__ {height:30px}
}

/*     2114445 : 이미지      */
.img__2114445__ {max-width:100%}
.img__2114445__ * {box-sizing:border-box}
.img__2114445__ a {display:block;vertical-align:top}
.img__2114445__ img {width:px;vertical-align:top}

/*     2114415 : BLANK 컨텐츠      */
.blank__2114415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2114415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2114415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2114415__ {height:30px}
}

/*     2114425 : 장문 텍스트      */
.textarea__2114425__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';
	color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__2114425__ p b {font-family: 'Pretendard-Bold';color:#0aaae6;}

@media all and (min-width:1024px){
	.textarea__2114425__ p {font-size:20px}
}

